EXTRACTRC(1)

NAME
extractrc - Extrau cadenes de missatge des de fitxers UI i GUI-RC

SYNOPSIS

extractrc [nom_fitxer]

DESCRIPCIó

extractrc cerca les etiquetes de text i d'altres missatges en el fitxer indicat i escriu les corresponents crides i18n() a l'eixida estàndard per a que «xgettext» les pugui analitzar.

Maneja fitxers (Qt™/KDE) UI i XML GUI-RC de designer.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

AUTHOR
Burton, Ben.